import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="hamster-tools", # Replace with your own username
    version="0.0.1",
    author="calix",
    author_email="3wc.python@doesthisthing.work",
    description="Manage hamster-time-tracker data",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="",
    packages=setuptools.find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires='>=3.6',
    entry_points='''
        [console_scripts]
        hamster-tools=hamstertools:cli
    ''',
    install_requires=[
        "click >= 8.0.1",
        "requests >= 2.25.1",
    ]
)
